<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "horario Revisar");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "horario Revisar");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Engadir novo evento");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: Os cambios non serán gardadas salvo que escolla");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "start Time");
define('CALENDAR_EVENTS_END_TIME', "end Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Está seguro de que quere eliminar a");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "evento?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Por favor, enche a data en formato de &quot;aaaa-mm-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ningún rexistro atopado. Non se puido eliminar evento.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Situándose eventos ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "evento que foi eliminado");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Excluíndo eventos ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ningún rexistro atopado. Non se puido actualizar evento.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "evento actualizado");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Actualizando evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ningún rexistro atopado. Non se puido actualizar as listas de usuarios.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Listas de usuarios actualizados");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Actualizando as listas de usuarios ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Vostede alcanzou o límite de memoria do número de eventos que poden ser engadidos nunha única sesión. Para continuar, salva os eventos non se gardaron e actualizar a páxina.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Comezando consulta do usuario ...");

?>